Subject: Re: [PATCH] Improve git-prune -n output

From: Andy Parkins <[email-masked]>
Date: Thu, 26 Oct 2006 18:37:23 +0100

On Thursday 2006, October 26 18:21, Junio C Hamano wrote:

> I do not have an objection to what this does, except I wonder if
> somebody's script relies on parsing this output already.

I did think of that, but the existing output looked pretty non-useful for easy 
parsing because of the fact that filenames where being printed instead of 
hashes.  If I were given free reign I think I'd want to drop the "would 
prune" message as well.

> It is customary to have one empty line before the S-o-b: line.

I didn't do it.  Git did :-)  I'll keep an eye out for it from now on.  
Apologies (as usual)

Andy
-- 
Dr Andrew Parkins, M Eng (Hons), AMIEE